#menuAreaDIV {
    background-color: #005D6B;
    background-image: -webkit-linear-gradient(top, #007b8d, #005D6B);
    background-image: -moz-linear-gradient(top, #007b8d, #005D6B);
    background-image: -ms-linear-gradient(top, #007b8d, #005D6B);
    background-image: -o-linear-gradient(top, #007b8d, #005D6B);
    background-image: linear-gradient(to bottom, #007b8d, #005D6B);
    width: 100%;
    border-bottom: 3px solid #0090a5;
}
#menu {
    z-index: 9995;
}
#menu, .flexdropdownmenu {
    font-family: Verdana;
    font-size: 0.8em;
    text-align: left;
}
    #menu .itensMenu {
        display: inline-block;
    }
    #menu .itemDeslogar {
        position: relative;
        float: right;
    }
    #menu .menuLink {
        text-decoration: none;
        text-align: center;
        padding: 8px 12px;
        color: #FFF;
        cursor: pointer;
    }
        #menu .menuLink:hover {
            background: #005D6B;
            color: #BFEFFF;
        }
    #menu .menuLinkDeslogar {
        text-decoration: none;
        text-align: center;
        padding: 8px 30px 8px 10px;
        color: #FFF;
        cursor: pointer;
        background-image: url(../images/iconLogoutWhite.png);
        background-size: 24px;
        background-repeat: no-repeat;
        background-position: right center;
    }
        #menu .menuLinkDeslogar:hover {
            background: #005D6B;
            color: #BFEFFF;
            background-image: url(../images/iconLogout.png);
            background-size: 24px;
            background-repeat: no-repeat;
            background-position: right center;
        }
    .flexdropdownmenu, .flexdropdownmenu ul { /*topmost and sub ULs, respectively*/
        position: absolute;
        margin: 0;
        padding: 0;
        left: 0;
        top: 0;
        list-style-type: none;
        visibility: hidden;
        display: none; /*collapse all sub menus to begin with*/
        box-shadow: 3px 3px 8px #818181; /*shadow for CSS3 capable browsers.*/
        -webkit-box-shadow: 3px 3px 8px #818181;
        -moz-box-shadow: 3px 3px 8px #818181;
        behavior: url(ie_css3.htc); /* Opera 10.5 +, browsers IE6 + futuro e usando o IE-CSS3 */
    }
        .flexdropdownmenu li {
            position: relative;
            text-align: left;
            top: 0px;
        }
            .flexdropdownmenu li div {
                display: block;
                min-width: 180px;
                background: #007b8d;
                color: #FFF;
                text-decoration: none;
                padding: 8px 5px;
                cursor: pointer;
            }
                .flexdropdownmenu li div:hover {
                    background: #005D6B;
                    color: #BFEFFF;
                }
        * html .flexdropdownmenu li { /*IE6 CSS hack*/
            display: inline-block;
            min-width: 133px; /*width of menu (include side paddings of LI A*/
        }
.rightarrowclass {
    position: absolute;
    right: 3px;
    border: 0;
    vertical-align: top;
    padding-top: 2px;
}